<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__clk__macros" kind="group">
    <compoundname>group_ble_clk_macros</compoundname>
    <title>Macros</title>
      <sectiondef kind="define">
      <memberdef id="group__group__ble__clk__macros_1ga878d8957d61686a3751b509f4c54cb07" kind="define" prot="public" static="no">
        <name>CY_BLE_CLK_DRV_VERSION_MAJOR</name>
        <initializer>(3)</initializer>
        <briefdescription>
<para>Driver major version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ble_clk.h" bodystart="137" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ble_clk.h" line="137" />
      </memberdef>
      <memberdef id="group__group__ble__clk__macros_1ga9481d487d76bbef3b22a421f39007104" kind="define" prot="public" static="no">
        <name>CY_BLE_CLK_DRV_VERSION_MINOR</name>
        <initializer>(40)</initializer>
        <briefdescription>
<para>Driver minor version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ble_clk.h" bodystart="140" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ble_clk.h" line="140" />
      </memberdef>
      <memberdef id="group__group__ble__clk__macros_1ga9528eb5c52dbff7edd3e1c8488e8b9e0" kind="define" prot="public" static="no">
        <name>CY_BLE_CLK_ID</name>
        <initializer>(0x05UL &lt;&lt; 18U)</initializer>
        <briefdescription>
<para>Driver ID. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ble_clk.h" bodystart="143" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_ble_clk.h" line="143" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>